How to remove libpawlib-lesstif3-dev from Debian 9 (Stretch)